@charset "utf-8";
body {
	background-color: #FFD723;
	text-align: center;
	background-image: url(../../Images/bg_effect.jpg);
}
#wrapper {
	text-align: left;
	width: 780px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 1px solid #000000;
}
#header {
	margin-top: 0px;
	margin-bottom: 0px;
	height: 360px;
}
#content {
	margin-top: 0px;
	padding-top: 0px;
}
#footer {
	margin-top: 12px;
	margin-bottom: 0px;
	clear: both;
}
#logo {
	height: 120px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#leftColumn {
	float: left;
	width: 489px;
}
#nav {
	height: 28px;
}

#rightColumn {
	float: right;
	width: 260px;
}
h1 {
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#banner {
	height: 160px;
}

h2 {
	color: #000000;
}
